.newsDetail
    display: flex
    justify-content: space-between
    margin: 90px 0
    &Info
        width: 350px
        margin-right: 30px
        text-align: left
        a
            font-size: 25px
            color: rgba(51, 61, 81, 0.5)
            &:hover
                transition: all ease 0.3s
                color: #004FEC

    &Title
        font-size: 40px
        margin: 0
        font-weight: 400
        text-align: left
        margin-bottom: 30px

    &Date
        margin-top: 30px
        font-size: 20px
        display: flex
        width: 65px
        justify-content: space-between
        align-items: center
        font-size: 20px
        color: rgba(51, 61, 81, 0.5)

    &Data
        width: 750px
        &Image
            margin-bottom: 60px
            img
                width: 100%
        &Text
            font-size: 25px
            line-height: 35px
            text-align: left    

.myDate
     font-size: 30px
     color: rgba(51, 61, 81, 1)


@media screen and (max-width: 990px)
    .newsDetail
        margin: 5vw 0 0 0 
        &Title
            font-size: 30px
        &Data
            &Image
                margin-bottom: 40px
            &Text
                font-size: 20px
                line-height: 30px

@media screen and (max-width: 768px)
    .newsDetail
        &Title
            font-size: 25px
            margin-bottom: 10px
        &Data
            &Image
                margin-bottom: 25px
            &Text
                font-size: 18px
                line-height: 25px   
        &Info
            a
                font-size: 20px 
        &Date
            margin-top: 18px

@media screen and (max-width: 586px)

    .newsDetail
        flex-direction: column
        &Info
            width: 100%
            a
                font-size: 4vw
        &Data
            width: 100%
            &Image
                margin: 4vw 0
            &Text
                font-size: 3vw
                margin: 3vw 0 !important
                line-height: 5vw
        &Title
            width: 100% 
            font-size: 4vw
            margin: 0
        &Date
            font-size: 4vw
            margin-top: 3vw
            width: 12vw

    .myDate
        font-size: 5vw !important



    // .newsDetail
    //     &Title
    //         font-size: 4vw
    //         margin-bottom: 10px
    //     &Data
    //         &Image
    //             margin-bottom: 25px
    //         &Text
    //             font-size: 18px
    //             line-height: 25px   
    //     &Info
    //         a
    //             font-size: 20px 
    //     &Date
    //         margin-top: 18px